
[Interface]
PrivateKey = mIWxXedi0GVLdfNr0MdSZhgEbVZhOWhACZ5rieflk10=
Address = 10.0.0.3

[Peer]
PublicKey = fpBnhe1iUkg/BkkelmtLY6vXVNzDSY8EykAYTo1RXDY=
Endpoint = wg.contingencia.
bibetecnologia.es:51820
AllowedIPs = 0.0.0.0/1,128.0.0.0/1
